<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "sessionid" => "DUMMY-CANNOT_BE_EMPTY" ,
    "reset_link" => '36dfec6e557768511ffc87bdc861fac4543ae5758f933f8a7c92a7a70960fa3f',
    "m_uid" => 'c23ec203-e19a-4013-a4a3-97114921fff9',
    "reset_uid" => '3b12dd70-3361-4789-8007-3c9db7a80bdd',
    "newpass" => 'your-new-password',
    "step" => 300,
    'action'=>WRENCHBOARD_COMPLETE_PASSWORDRESET
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'stepresetpass');

?>

